{
  "variants": [
    {
      "stairSelector": {
        "entries": {},
        "defaultBlock": "extradetails:crying_obsidian_stairs[facing=north,half=bottom,shape=straight,waterlogged=false]"      },

      "cornerSelector": {
        "entries": {},
        "defaultBlock": "extradetails:chiseled_crying_obsidian"
      },
      "insideSelector": {
        "entries": {
          "betternether:blue_obsidian": 0.33333333,
	"betternether:blue_obsidian_glass": 0.16666666,
	"betternether:obsidian_glass": 0.16666666
        },
        "defaultBlock": "minecraft:crying_obsidian"
      },
      "fenceSelector": {
        "entries": {},
        "defaultBlock": "extradetails:crying_obsidian_wall[east=none,north=none,south=none,up=true,waterlogged=false,west=none]"
      },
      "powerBlock": "minecraft:lapis_block",
      "decorationBlock": "extradetails:crying_obsidian_pillar[axis=y]",
      "beamStopBlocks": [
      ],
      "unpoweredBeamColor": {
        "red": "c2",
        "green": "4c",
        "blue": "ff",
        "alpha": "FF"
      },
      "poweredBeamColor": {
        "red": "31",
        "green": "0c",
        "blue": "98",
        "alpha": "FF"
      },
      "minY": 62,
      "maxY": 128,
      "playerTeleportedMinY": 62,
      "playerTeleportedMaxY": 85,
      "spawnChance": 0.02197838,
      "spawnDimension": "minecraft:the_nether",
      "targetDimension": "minecraft:overworld"
    }
  ]
}